---
arch: aarch64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.22.3 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.3-aarch64-uefi-cloudinit-metal-azure
name: alpine-3.22.3-aarch64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.22.3
revision: '0'
version: '3.22'
built: '2026-01-28T16:18:13.881700'
uploaded: '2026-01-28T22:17:51.471997'
signed: '2026-01-28T22:18:04.998928'
released: '2026-01-29T19:08:38.672079'
artifacts:
metadata_updated: '2026-01-29T19:08:38.673252'
